No actualice a macOS Catalina aún si usa Photoshop o Lightroom

Si eres un usuario de Mac que usa Adobe Photoshop o Lightroom Classic CC con regularidad, todavía no te recomendamos actualizar tu computadora a macOS Catalina. Aunque el nuevo sistema operativo ha estado en versión beta durante meses, la actualización de su Mac hoy generará algunos problemas molestos que es posible que desee esperar a que Adobe resuelva.

Apple lanzó oficialmente macOS Catalina ayer, y ni Adobe Lightroom Classic ni Adobe Photoshop CC estaban completamente preparados para manejar el nuevo sistema operativo a partir de este escrito. Según las páginas de compatibilidad de MacOS de Adobe para Photoshop y Lightroom, la última versión de estas aplicaciones “funciona con macOS 10.15 (Catalina) pero tiene … problemas de compatibilidad conocidos”.

Para Lightroom, solo hay dos problemas relativamente menores:

  • Problemas de anclaje con Nikon: Lightroom no puede detectar cámaras Nikon cuando la cámara está ENCENDIDA después de invocar el comando “Iniciar captura de Tether …”.
  • Lens Profile Creator está roto: Lens Profile Creator es actualmente de 32 bits, pero estamos investigando la actualización para que sea una utilidad de 64 bits.

En Photoshop, la historia es un poco peor:

  • La denominación de archivos no funciona correctamente: cambiar la extensión del archivo en el menú desplegable no cambia la extensión en el nombre del archivo. Debe agregar el tipo de archivo al nombre del archivo manualmente
  • Algunos complementos están rotos: los complementos en cuarentena devolverán un error de Photoshop de que “no se encontró el archivo” o un error del sistema operativo que dice que el complemento “no se puede abrir porque no se puede verificar su integridad”. Esto sucede con los complementos que no están notariados y que se descargan de la web o se instalan por otros métodos, como arrastrar y soltar.
  • Las gotas anteriores no funcionan: las versiones anteriores de Photoshop crean gotas de 32 bits, que no son compatibles con macOS Catalina.
  • ExtendScript Toolkit está roto: ExtendScript Toolkit, que es una aplicación de 32 bits, ya no funcionará en macOS 10.15. Está siendo reemplazado por esta herramienta.
  • Lens Profile Creator está roto: Lens Profile Creator es actualmente de 32 bits, pero estamos investigando la actualización para que sea una utilidad de 64 bits.

Si es un usuario avanzado, Adobe dice: “Es posible que desee permanecer en su versión actual de macOS hasta que se resuelvan estos problemas”, y “recomienda encarecidamente que los clientes realicen sus propias pruebas en una partición que no sea de producción para garantizar que los sistemas operativos funcionan con su hardware y controladores actuales (impresión, etc.) “.

Cualquier profesional creativo le dirá que no es una buena idea actualizar a la última versión de cualquier sistema operativo el día que sale. Incluso con tiempo suficiente para prepararse, las principales compañías de software rara vez están listas con una actualización de compatibilidad total el día que se lanza una nueva versión, y eso es cierto tanto para Photoshop como para Lightroom Classic en macOS Catalina.

Para leer sobre los problemas de compatibilidad, dirígete a las páginas de soporte de compatibilidad de macOS para Photoshop y Lightroom.

Comparte amor
  •  
  •  
  •  
  •  
  •  
  •  
  •  
  •  
  •  
  •  
  •  

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *